2025-10-23 13:10:24,330 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:10:24,330 - INFO - ya.test - pytest_runtest_setup: test_large_row
2025-10-23 13:10:24,331 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:10:24,331 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 13:10:24,333 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/27268
2025-10-23 13:10:24,335 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/25738
2025-10-23 13:10:24,464 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd
2025-10-23 13:10:24,466 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/8807
2025-10-23 13:10:24,467 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/11126
2025-10-23 13:10:24,468 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:10:24,471 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:10:24,473 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:10:24,485 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:10:24,486 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, fbae67dd-ca86-4abe-ad93-cc9253a2529f, localhost:10818): creating call state
2025-10-23 13:10:24,487 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, fbae67dd-ca86-4abe-ad93-cc9253a2529f, localhost:10818): request = { database: "local" }
2025-10-23 13:10:24,492 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, fbae67dd-ca86-4abe-ad93-cc9253a2529f, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:10:24,493 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:10:24,493 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:10:24,504 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:10:24,506 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 13:10:24,507 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7bc958e1ed70 state=pending>
2025-10-23 13:10:24,507 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 1). will create a new session.
2025-10-23 13:10:24,507 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7bc958e21730>
2025-10-23 13:10:24,508 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7bc958e21730>
2025-10-23 13:10:24,509 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 7ccae5e4-1c04-4b41-a936-64db59542574, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:10:24,509 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 7ccae5e4-1c04-4b41-a936-64db59542574, ghrun-6mxvg3lfr4.auto.internal:10818): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 13:10:24,515 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 7ccae5e4-1c04-4b41-a936-64db59542574, ghrun-6mxvg3lfr4.auto.internal:10818): on response callback started
2025-10-23 13:10:24,516 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 7ccae5e4-1c04-4b41-a936-64db59542574, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=1&id=N2E3YTZhOTUtZjU5ZGQ5NDItMjdmNDNhNmQtYTA4YzFhMDk=" } } } }
2025-10-23 13:10:24,517 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc958e21730>
2025-10-23 13:10:24,517 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7bc958e21730>
2025-10-23 13:10:24,519 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateTable, 8f0d9c36-ae90-40d5-90f4-fffb16149b67, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:10:24,519 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 7ccae5e4-1c04-4b41-a936-64db59542574, ghrun-6mxvg3lfr4.auto.internal:10818): on response callback success
2025-10-23 13:10:24,521 - DEBUG - ydb.connection - _log_request: RpcState(CreateTable, 8f0d9c36-ae90-40d5-90f4-fffb16149b67, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=N2E3YTZhOTUtZjU5ZGQ5NDItMjdmNDNhNmQtYTA4YzFhMDk=" path: "local/DbPoolStorage_abc32d31-c7fd-4327-814e-3034373adfb2/tenants" columns { name: "tenant" type { optional_type { item { type_id: STRING } } } } columns { name: "vtenant" type { optional_type { item { type_id: STRING } } } } columns { name: "common" type { optional_type { item { type_id: BOOL } } } } columns { name: "state" type { optional_type { item { type_id: UINT32 } } } } columns { name: "state_time" type { optional_type { item { type_id: TIMESTAMP } } } } primary_key: "tenant" operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 13:10:24,582 - DEBUG - ydb.connection - _log_response: RpcState(CreateTable, 8f0d9c36-ae90-40d5-90f4-fffb16149b67, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS } }
2025-10-23 13:10:24,583 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc958e21730>
2025-10-23 13:10:24,585 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateTable, 58ba2ba6-7d02-4439-b94e-b0a46df5bea3, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:10:24,586 - DEBUG - ydb.connection - _log_request: RpcState(CreateTable, 58ba2ba6-7d02-4439-b94e-b0a46df5bea3, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=N2E3YTZhOTUtZjU5ZGQ5NDItMjdmNDNhNmQtYTA4YzFhMDk=" path: "local/DbPoolStorage_abc32d31-c7fd-4327-814e-3034373adfb2/mappings" columns { name: "subject_type" type { optional_type { item { type_id: STRING } } } } columns { name: "subject_id" type { optional_type { item { type_id: STRING } } } } columns { name: "vtenant" type { optional_type { item { type_id: STRING } } } } columns { name: "node" type { optional_type { item { type_id: STRING } } } } primary_key: "subject_type" primary_key: "subject_id" operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 13:10:24,645 - DEBUG - ydb.connection - _log_response: RpcState(CreateTable, 58ba2ba6-7d02-4439-b94e-b0a46df5bea3, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS } }
2025-10-23 13:10:24,646 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc958e21730>
2025-10-23 13:10:24,647 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 57db809e-6f2b-40f9-9bc7-5e2824942c8e, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:10:24,648 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 57db809e-6f2b-40f9-9bc7-5e2824942c8e, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=N2E3YTZhOTUtZjU5ZGQ5NDItMjdmNDNhNmQtYTA4YzFhMDk=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "--!syntax_v1\n            PRAGMA TablePathPrefix(\"local/DbPoolStorage_abc32d31-c7fd-4327-814e-3034373adfb2\");\n            UPSERT INTO tenants (tenant, vtenant, common, state, state_time) values(\"/default\", \"/default\", true, 0, CurrentUtcTimestamp());\n                " } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 13:10:24,772 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 57db809e-6f2b-40f9-9bc7-5e2824942c8e, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 13:10:24,773 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc958e21730>
2025-10-23 13:10:24,911 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd
2025-10-23 13:10:24,913 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/16948
2025-10-23 13:10:24,914 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/23627
2025-10-23 13:10:24,916 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/11343
2025-10-23 13:10:24,921 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.23
2025-10-23 13:10:24,924 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.23
2025-10-23 13:10:24,925 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:10:24,929 - DEBUG - ya.test - execute: Command pid: 2787227
2025-10-23 13:10:25,712 - DEBUG - ya.test - _save_outputs: Command (pid 2787227) rc: 0
2025-10-23 13:10:25,713 - DEBUG - ya.test - _save_outputs: Command (pid 2787227) elapsed time (sec): 0.7815525531768799
2025-10-23 13:10:25,713 - DEBUG - ya.test - _save_outputs: Command (pid 2787227) idrss: 0
2025-10-23 13:10:25,714 - DEBUG - ya.test - _save_outputs: Command (pid 2787227) inblock: 0
2025-10-23 13:10:25,716 - DEBUG - ya.test - _save_outputs: Command (pid 2787227) isrss: 0
2025-10-23 13:10:25,716 - DEBUG - ya.test - _save_outputs: Command (pid 2787227) ixrss: 0
2025-10-23 13:10:25,717 - DEBUG - ya.test - _save_outputs: Command (pid 2787227) majflt: 0
2025-10-23 13:10:25,718 - DEBUG - ya.test - _save_outputs: Command (pid 2787227) maxrss: 842356
2025-10-23 13:10:25,719 - DEBUG - ya.test - _save_outputs: Command (pid 2787227) minflt: 46012
2025-10-23 13:10:25,720 - DEBUG - ya.test - _save_outputs: Command (pid 2787227) msgrcv: 0
2025-10-23 13:10:25,721 - DEBUG - ya.test - _save_outputs: Command (pid 2787227) msgsnd: 0
2025-10-23 13:10:25,721 - DEBUG - ya.test - _save_outputs: Command (pid 2787227) nivcsw: 19
2025-10-23 13:10:25,722 - DEBUG - ya.test - _save_outputs: Command (pid 2787227) nsignals: 0
2025-10-23 13:10:25,723 - DEBUG - ya.test - _save_outputs: Command (pid 2787227) nswap: 0
2025-10-23 13:10:25,724 - DEBUG - ya.test - _save_outputs: Command (pid 2787227) nvcsw: 14
2025-10-23 13:10:25,725 - DEBUG - ya.test - _save_outputs: Command (pid 2787227) oublock: 24
2025-10-23 13:10:25,725 - DEBUG - ya.test - _save_outputs: Command (pid 2787227) stime: 0.215191
2025-10-23 13:10:25,726 - DEBUG - ya.test - _save_outputs: Command (pid 2787227) utime: 0.518152
2025-10-23 13:10:25,728 - DEBUG - ya.test - _save_outputs: Command (pid 2787227) wtime: 0.785
2025-10-23 13:10:25,730 - DEBUG - ya.test - _save_outputs: Command (pid 2787227) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:10:25,731 - DEBUG - ya.test - _save_outputs: Command (pid 2787227) errors:

2025-10-23 13:10:25,732 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_result_limits.py.TestResultLimits.test_large_row/default/kikimr_configs"
2025-10-23 13:10:25,733 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --tenant=/default --node-kind=yq --log-file-name=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_result_limits.py.TestResultLimits.test_large_row/default/node_1/logfile__5itacpm.log --grpc-port=11126 --mon-port=16948 --ic-port=8807 --module=1
2025-10-23 13:10:25,741 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.24
2025-10-23 13:10:25,744 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.24
2025-10-23 13:10:25,745 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:10:25,748 - DEBUG - ya.test - execute: Command pid: 2787354
2025-10-23 13:10:26,563 - DEBUG - ya.test - _save_outputs: Command (pid 2787354) rc: 0
2025-10-23 13:10:26,564 - DEBUG - ya.test - _save_outputs: Command (pid 2787354) elapsed time (sec): 0.8128557205200195
2025-10-23 13:10:26,565 - DEBUG - ya.test - _save_outputs: Command (pid 2787354) idrss: 0
2025-10-23 13:10:26,566 - DEBUG - ya.test - _save_outputs: Command (pid 2787354) inblock: 0
2025-10-23 13:10:26,567 - DEBUG - ya.test - _save_outputs: Command (pid 2787354) isrss: 0
2025-10-23 13:10:26,568 - DEBUG - ya.test - _save_outputs: Command (pid 2787354) ixrss: 0
2025-10-23 13:10:26,569 - DEBUG - ya.test - _save_outputs: Command (pid 2787354) majflt: 0
2025-10-23 13:10:26,570 - DEBUG - ya.test - _save_outputs: Command (pid 2787354) maxrss: 842356
2025-10-23 13:10:26,571 - DEBUG - ya.test - _save_outputs: Command (pid 2787354) minflt: 45969
2025-10-23 13:10:26,573 - DEBUG - ya.test - _save_outputs: Command (pid 2787354) msgrcv: 0
2025-10-23 13:10:26,574 - DEBUG - ya.test - _save_outputs: Command (pid 2787354) msgsnd: 0
2025-10-23 13:10:26,574 - DEBUG - ya.test - _save_outputs: Command (pid 2787354) nivcsw: 31
2025-10-23 13:10:26,576 - DEBUG - ya.test - _save_outputs: Command (pid 2787354) nsignals: 0
2025-10-23 13:10:26,577 - DEBUG - ya.test - _save_outputs: Command (pid 2787354) nswap: 0
2025-10-23 13:10:26,578 - DEBUG - ya.test - _save_outputs: Command (pid 2787354) nvcsw: 15
2025-10-23 13:10:26,578 - DEBUG - ya.test - _save_outputs: Command (pid 2787354) oublock: 24
2025-10-23 13:10:26,579 - DEBUG - ya.test - _save_outputs: Command (pid 2787354) stime: 0.212089
2025-10-23 13:10:26,580 - DEBUG - ya.test - _save_outputs: Command (pid 2787354) utime: 0.546192
2025-10-23 13:10:26,582 - DEBUG - ya.test - _save_outputs: Command (pid 2787354) wtime: 0.816
2025-10-23 13:10:26,583 - DEBUG - ya.test - _save_outputs: Command (pid 2787354) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:10:26,585 - DEBUG - ya.test - _save_outputs: Command (pid 2787354) errors:

2025-10-23 13:10:26,586 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_result_limits.py.TestResultLimits.test_large_row/default/kikimr_configs"
2025-10-23 13:10:26,589 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --tenant=/default --node-kind=yq --log-file-name=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_result_limits.py.TestResultLimits.test_large_row/default/node_1/logfile__5itacpm.log --grpc-port=11126 --mon-port=16948 --ic-port=8807 --module=1
2025-10-23 13:10:26,592 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_result_limits.py.TestResultLimits.test_large_row/default/kikimr_configs/config.yaml', '--node=1', '--tenant=/default', '--node-kind=yq', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_result_limits.py.TestResultLimits.test_large_row/default/node_1/logfile__5itacpm.log', '--grpc-port=11126', '--mon-port=16948', '--ic-port=8807', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_result_limits.py.TestResultLimits.test_large_row/default/node_1' (no wait)
2025-10-23 13:10:26,597 - DEBUG - ya.test - execute: Command pid: 2787460
2025-10-23 13:10:26,598 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:11126/1
2025-10-23 13:10:26,603 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.25
2025-10-23 13:10:26,606 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.25
2025-10-23 13:10:26,607 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:10:26,615 - DEBUG - ya.test - execute: Command pid: 2787464
2025-10-23 13:10:27,369 - DEBUG - ya.test - _save_outputs: Command (pid 2787464) rc: 0
2025-10-23 13:10:27,370 - DEBUG - ya.test - _save_outputs: Command (pid 2787464) elapsed time (sec): 0.7520709037780762
2025-10-23 13:10:27,371 - DEBUG - ya.test - _save_outputs: Command (pid 2787464) idrss: 0
2025-10-23 13:10:27,372 - DEBUG - ya.test - _save_outputs: Command (pid 2787464) inblock: 0
2025-10-23 13:10:27,374 - DEBUG - ya.test - _save_outputs: Command (pid 2787464) isrss: 0
2025-10-23 13:10:27,375 - DEBUG - ya.test - _save_outputs: Command (pid 2787464) ixrss: 0
2025-10-23 13:10:27,375 - DEBUG - ya.test - _save_outputs: Command (pid 2787464) majflt: 0
2025-10-23 13:10:27,376 - DEBUG - ya.test - _save_outputs: Command (pid 2787464) maxrss: 842356
2025-10-23 13:10:27,377 - DEBUG - ya.test - _save_outputs: Command (pid 2787464) minflt: 45181
2025-10-23 13:10:27,388 - DEBUG - ya.test - _save_outputs: Command (pid 2787464) msgrcv: 0
2025-10-23 13:10:27,389 - DEBUG - ya.test - _save_outputs: Command (pid 2787464) msgsnd: 0
2025-10-23 13:10:27,390 - DEBUG - ya.test - _save_outputs: Command (pid 2787464) nivcsw: 42
2025-10-23 13:10:27,390 - DEBUG - ya.test - _save_outputs: Command (pid 2787464) nsignals: 0
2025-10-23 13:10:27,391 - DEBUG - ya.test - _save_outputs: Command (pid 2787464) nswap: 0
2025-10-23 13:10:27,393 - DEBUG - ya.test - _save_outputs: Command (pid 2787464) nvcsw: 15
2025-10-23 13:10:27,393 - DEBUG - ya.test - _save_outputs: Command (pid 2787464) oublock: 8
2025-10-23 13:10:27,394 - DEBUG - ya.test - _save_outputs: Command (pid 2787464) stime: 0.18937099999999998
2025-10-23 13:10:27,395 - DEBUG - ya.test - _save_outputs: Command (pid 2787464) utime: 0.5122209999999999
2025-10-23 13:10:27,396 - DEBUG - ya.test - _save_outputs: Command (pid 2787464) wtime: 0.759
2025-10-23 13:10:27,397 - DEBUG - ya.test - _save_outputs: Command (pid 2787464) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:10:27,398 - DEBUG - ya.test - _save_outputs: Command (pid 2787464) errors:

2025-10-23 13:10:27,399 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:10:27,404 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 13:10:27,411 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_result_limits.py::TestResultLimits, test_name: test_large_row)
2025-10-23 13:10:27,413 - DEBUG - root - wait_bootstrap: Wait for node 1 to bootstrap
2025-10-23 13:10:31,673 - DEBUG - root - wait_bootstrap: Node 1 has been bootstrapped
2025-10-23 13:10:31,720 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 0
2025-10-23 13:10:31,727 - DEBUG - root - create_query_impl: Request: content {
  type: STREAMING
  name: "simple"
  acl {
    visibility: PRIVATE
  }
  limits {
    execution_timeout {
    }
  }
  text: "\nSELECT ListReplicate(\"A\", 10000000);\n"
  syntax: YQL_V1
}
execute_mode: RUN
idempotency_key: "29f0762f-1193-4d91-bfe0-5caf1946243c"

2025-10-23 13:10:33,715 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:10:33,716 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:10:33,728 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:10:33,729 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 936104a4-ae0b-4323-b5e1-184b4798228b, localhost:10818): creating call state
2025-10-23 13:10:33,730 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 936104a4-ae0b-4323-b5e1-184b4798228b, localhost:10818): request = { database: "local" }
2025-10-23 13:10:33,737 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 936104a4-ae0b-4323-b5e1-184b4798228b, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:10:33,739 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:10:33,739 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:10:34,112 - DEBUG - root - create_query_impl: Result: query_id: "ptqudu5jbosdr8ntu01e"

2025-10-23 13:10:34,549 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jbosdr8ntu01e"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761225032
        nanos: 713617000
      }
      modified_at {
        seconds: 1761225032
        nanos: 713617000
      }
      revision: 1
    }
    execute_mode: RUN
    status: STARTING
    last_job_query_revision: 1
    last_job_id: "ptjudu5jbosdoleatnj1-ptqudu5jbosdr8ntu01e"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761225032
      nanos: 713617000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\nSELECT ListReplicate(\"A\", 10000000);\n"
    syntax: YQL_V1
  }
}

2025-10-23 13:10:36,571 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:10:38,595 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jbosdr8ntu01e"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761225032
        nanos: 713617000
      }
      modified_at {
        seconds: 1761225032
        nanos: 713617000
      }
      revision: 1
    }
    started_at {
      seconds: 1761225035
      nanos: 729000000
    }
    execute_mode: RUN
    status: RUNNING
    last_job_query_revision: 1
    last_job_id: "ptjudu5jbosdoleatnj1-ptqudu5jbosdr8ntu01e"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761225032
      nanos: 713617000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\nSELECT ListReplicate(\"A\", 10000000);\n"
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":2,\"Name\":\"ResFill!\"}],\"OperationRoot\":2,\"Providers\":[],\"OperationStats\":{\"ResFill!\":1}},\"Basic\":{\"nodes\":[{\"id\":2,\"level\":1,\"name\":\"ResFill!\",\"type\":\"op\"}],\"links\":[]}}"
  }
  result_set_meta {
    column {
      name: "column0"
      type {
        list_type {
          item {
            type_id: STRING
          }
        }
      }
    }
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSink \'result))\n(let $3 \'(\'(\'type) \'(\'autoref) \'(\'columns \'(\'\"column0\"))))\n(let $4 (ResFill! $1 $2 (Key) (AsList (AsStruct \'(\'\"column0\" (Replicate (String \'\"A\") (Uint64 \'10000000))))) $3 \'\"dq\"))\n(return (Commit! $4 $2))\n)\n"
  }
}

2025-10-23 13:10:40,596 - DEBUG - ydb.connection - _prepare_call: RpcState(KeepAlive, 7591fbe1-d0fa-4c02-87dd-bd33fe49a202, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:10:40,597 - DEBUG - ydb.connection - _log_request: RpcState(KeepAlive, 7591fbe1-d0fa-4c02-87dd-bd33fe49a202, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=MjlmNWExMjYtNzUyOTM1ZTctZjBjZTM4ODYtZjJhZjM3ZjM=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 13:10:40,601 - DEBUG - ydb.connection - _on_response_callback: RpcState(KeepAlive, 7591fbe1-d0fa-4c02-87dd-bd33fe49a202, ghrun-6mxvg3lfr4.auto.internal:10818): on response callback started
2025-10-23 13:10:40,602 - DEBUG - ydb.connection - _log_response: RpcState(KeepAlive, 7591fbe1-d0fa-4c02-87dd-bd33fe49a202, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.KeepAliveResult] { session_status: SESSION_STATUS_READY } } } }
2025-10-23 13:10:40,603 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc9571936f0>
2025-10-23 13:10:40,603 - DEBUG - ydb.connection - _on_response_callback: RpcState(KeepAlive, 7591fbe1-d0fa-4c02-87dd-bd33fe49a202, ghrun-6mxvg3lfr4.auto.internal:10818): on response callback success
2025-10-23 13:10:40,620 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jbosdr8ntu01e"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761225032
        nanos: 713617000
      }
      modified_at {
        seconds: 1761225032
        nanos: 713617000
      }
      revision: 1
    }
    started_at {
      seconds: 1761225035
      nanos: 729000000
    }
    execute_mode: RUN
    status: RUNNING
    last_job_query_revision: 1
    last_job_id: "ptjudu5jbosdoleatnj1-ptqudu5jbosdr8ntu01e"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761225032
      nanos: 713617000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\nSELECT ListReplicate(\"A\", 10000000);\n"
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":2,\"Name\":\"ResFill!\"}],\"OperationRoot\":2,\"Providers\":[],\"OperationStats\":{\"ResFill!\":1}},\"Basic\":{\"nodes\":[{\"id\":2,\"level\":1,\"name\":\"ResFill!\",\"type\":\"op\"}],\"links\":[]}}"
  }
  statistics {
    json: "{\"Graph=0\":{\"Tasks\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"CpuTimeUs\":{\"sum\":\"0.00s\",\"count\":1,\"avg\":\"0.00s\",\"max\":\"0.00s\",\"min\":\"0.00s\"}}}"
  }
  result_set_meta {
    column {
      name: "column0"
      type {
        list_type {
          item {
            type_id: STRING
          }
        }
      }
    }
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSink \'result))\n(let $3 \'(\'(\'type) \'(\'autoref) \'(\'columns \'(\'\"column0\"))))\n(let $4 (ResFill! $1 $2 (Key) (AsList (AsStruct \'(\'\"column0\" (Replicate (String \'\"A\") (Uint64 \'10000000))))) $3 \'\"dq\"))\n(return (Commit! $4 $2))\n)\n"
  }
}

2025-10-23 13:10:42,642 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:10:44,668 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jbosdr8ntu01e"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761225032
        nanos: 713617000
      }
      modified_at {
        seconds: 1761225032
        nanos: 713617000
      }
      revision: 1
    }
    started_at {
      seconds: 1761225035
      nanos: 729000000
    }
    execute_mode: RUN
    status: RUNNING
    last_job_query_revision: 1
    last_job_id: "ptjudu5jbosdoleatnj1-ptqudu5jbosdr8ntu01e"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761225032
      nanos: 713617000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\nSELECT ListReplicate(\"A\", 10000000);\n"
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":2,\"Name\":\"ResFill!\"}],\"OperationRoot\":2,\"Providers\":[],\"OperationStats\":{\"ResFill!\":1}},\"Basic\":{\"nodes\":[{\"id\":2,\"level\":1,\"name\":\"ResFill!\",\"type\":\"op\"}],\"links\":[]}}"
  }
  statistics {
    json: "{\"Graph=0\":{\"Tasks\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"CpuTimeUs\":{\"sum\":\"2.04s\",\"count\":1,\"avg\":\"2.04s\",\"max\":\"2.04s\",\"min\":\"2.04s\"},\"OutputBytes\":{\"sum\":20000009,\"count\":1,\"avg\":20000009,\"max\":20000009,\"min\":20000009},\"OutputRows\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"ResultBytes\":{\"sum\":20000009,\"count\":1,\"avg\":20000009,\"max\":20000009,\"min\":20000009},\"ResultRows\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"MaxMemoryUsage\":{\"sum\":196608,\"count\":1,\"avg\":196608,\"max\":196608,\"min\":196608},\"IngressQueuedBytes\":{\"sum\":0,\"count\":1,\"avg\":0,\"max\":0,\"min\":0},\"IngressQueuedRows\":{\"sum\":0,\"count\":1,\"avg\":0,\"max\":0,\"min\":0}}}"
  }
  result_set_meta {
    column {
      name: "column0"
      type {
        list_type {
          item {
            type_id: STRING
          }
        }
      }
    }
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSink \'result))\n(let $3 \'(\'(\'type) \'(\'autoref) \'(\'columns \'(\'\"column0\"))))\n(let $4 (ResFill! $1 $2 (Key) (AsList (AsStruct \'(\'\"column0\" (Replicate (String \'\"A\") (Uint64 \'10000000))))) $3 \'\"dq\"))\n(return (Commit! $4 $2))\n)\n"
  }
}

2025-10-23 13:10:46,695 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:10:48,727 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:10:50,758 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:10:52,783 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:10:54,152 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:10:54,154 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:10:54,168 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:10:54,169 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 1648b30b-b1be-4286-a930-7323f16dde52, localhost:10818): creating call state
2025-10-23 13:10:54,170 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 1648b30b-b1be-4286-a930-7323f16dde52, localhost:10818): request = { database: "local" }
2025-10-23 13:10:54,176 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 1648b30b-b1be-4286-a930-7323f16dde52, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:10:54,177 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:10:54,178 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:10:54,805 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:10:56,838 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:10:58,863 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:10:59,506 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:10:59,507 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:10:59,522 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:10:59,523 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 228424c2-b47f-457c-8410-154388e87cef, localhost:10818): creating call state
2025-10-23 13:10:59,524 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 228424c2-b47f-457c-8410-154388e87cef, localhost:10818): request = { database: "local" }
2025-10-23 13:10:59,530 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 228424c2-b47f-457c-8410-154388e87cef, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:10:59,531 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:10:59,532 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:11:00,891 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:11:01,214 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:11:01,215 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:11:01,229 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:11:01,230 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 8dda5bf4-8a4c-413a-8099-717a70b02baf, localhost:10818): creating call state
2025-10-23 13:11:01,231 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 8dda5bf4-8a4c-413a-8099-717a70b02baf, localhost:10818): request = { database: "local" }
2025-10-23 13:11:01,237 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 8dda5bf4-8a4c-413a-8099-717a70b02baf, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:11:01,239 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:11:01,240 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:11:02,924 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:11:04,951 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:11:05,103 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:11:05,104 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:11:05,119 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:11:05,120 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 7a2d80ce-c4d7-448f-8c48-7d331d1380a6, localhost:10818): creating call state
2025-10-23 13:11:05,121 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 7a2d80ce-c4d7-448f-8c48-7d331d1380a6, localhost:10818): request = { database: "local" }
2025-10-23 13:11:05,127 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 7a2d80ce-c4d7-448f-8c48-7d331d1380a6, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:11:05,128 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:11:05,129 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:11:05,657 - DEBUG - ydb.connection - _prepare_call: RpcState(KeepAlive, b51e98ec-e8c9-45fb-b016-a3e59843f28a, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:11:05,658 - DEBUG - ydb.connection - _log_request: RpcState(KeepAlive, b51e98ec-e8c9-45fb-b016-a3e59843f28a, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=MTRlNTVjNWYtNmNmMGE3YTgtZWMxNzhiNWEtMTVjNGEwZDA=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 13:11:05,679 - DEBUG - ydb.connection - _on_response_callback: RpcState(KeepAlive, b51e98ec-e8c9-45fb-b016-a3e59843f28a, ghrun-6mxvg3lfr4.auto.internal:10818): on response callback started
2025-10-23 13:11:05,681 - DEBUG - ydb.connection - _log_response: RpcState(KeepAlive, b51e98ec-e8c9-45fb-b016-a3e59843f28a, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.KeepAliveResult] { session_status: SESSION_STATUS_READY } } } }
2025-10-23 13:11:05,682 - DEBUG - ydb.connection - _on_response_callback: RpcState(KeepAlive, b51e98ec-e8c9-45fb-b016-a3e59843f28a, ghrun-6mxvg3lfr4.auto.internal:10818): on response callback success
2025-10-23 13:11:05,683 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc95a209470>
2025-10-23 13:11:33,805 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:11:33,805 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:11:33,827 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:11:33,829 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 1a511cfc-fad4-4944-9ae0-71427bfcbda6, localhost:10818): creating call state
2025-10-23 13:11:33,830 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 1a511cfc-fad4-4944-9ae0-71427bfcbda6, localhost:10818): request = { database: "local" }
2025-10-23 13:11:33,838 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 1a511cfc-fad4-4944-9ae0-71427bfcbda6, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:11:33,839 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:11:33,839 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
